DH_INSTALLLOGROTATE(1)

NOM
dh_installlogrotate - Installer les fichiers de configuration de la rotation des journaux (logrotate)

SYNOPSIS
dh_installlogrotate [options_de_debhelper] [--name=nom]

DESCRIPTION
dh_installlogrotate est le programme de la suite debhelper chargé de l'installation des fichiers nommés debian/paquet.logrotate, dans le répertoire de construction du paquet, sous etc/logrotate.d.

OPTIONS

--name=nom
    Recherche des fichiers nommés debian/paquet.nom.logrotate et les installe sous etc/logrotate.d/nom au lieu d'utiliser les fichiers habituels et de les installer en les baptisant du nom du paquet.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».